@media screen and (max-width: 800px) {
#con_title_bg {
   background-image: url(../../images/sm_care.jpg) !important;
}
}
#con_title_bg {
   background-image: url(../../images/care.jpg);
}
.care {
    width: 100%;
    margin: 40px 0 10px 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.care_title {
    padding: 20px;
	text-align: center;
	width: 30%;
	font-weight: 600;
}
.care_exp {
   text-align: left;
   border-left: 1px solid #ccc;
   padding: 20px;
   width: 70%;
}
.care_exp span{
   display: block;
   margin-bottom: 10px;
}
.ser_exp {
   text-align: center;
}
.cation {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #95ccff;
    border-radius: 8px;
}
.cation .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFF;
    color: #95ccff;
    font-weight: bold;
}
.cation p {
	padding: 20px;
}

@media screen and (max-width: 800px) {
   .care {
    margin: 20px 0 10px 0;
	display: block;
}
.care_title {
    padding: 10px;
	text-align: center;
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
.care_exp {
   text-align: left;
   border: none;
   padding: 10px;
   width: 100%;
   padding: 10px 0;
}
.cation p {
	padding: 5px;
}
}